The ddc-driver package

[Tags: library, mit]

This defines the top-level commands supported by the compiler, such as -make and -compile.

Properties

Versions0.3.1.1, 0.3.1.2, 0.3.1.3, 0.3.2.1, 0.4.1.1, 0.4.1.3, 0.4.2.1
Change logNone available
Dependenciesbase (>=4.6 && <4.9), containers (==0.5.*), ddc-base (==0.4.2.*), ddc-build (==0.4.2.*), ddc-core (==0.4.2.*), ddc-core-flow (==0.4.2.*), ddc-core-llvm (==0.4.2.*), ddc-core-salt (==0.4.2.*), ddc-core-simpl (==0.4.2.*), ddc-core-tetra (==0.4.2.*), ddc-source-tetra (==0.4.2.*), deepseq (>=1.3 && <1.5), directory (==1.2.*), filepath (>=1.3 && <1.5), mtl (==2.2.1.*), process (>=1.1 && <1.3), time (>=1.4 && <1.6), transformers (==0.4.*) [details]
LicenseMIT
AuthorThe Disciplined Disciple Compiler Strike Force
MaintainerBen Lippmeier <benl@ouroborus.net>
Stabilityexperimental
CategoryCompilers/Interpreters
Home pagehttp://disciple.ouroborus.net
UploadedSat Apr 30 12:11:13 UTC 2016 by BenLippmeier
Downloads1184 total (12 in last 30 days)
Votes
0 []
StatusDocs uploaded by user [build log]
All reported builds failed as of 2016-04-30 [all 1 reports]

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees